{% extends 'admin/base.html.twig' %}

{% block title %}modify n{{booking.id}}{% endblock %}


{% block body %}
<div class="container">
{{form_start(form)}}
{{form_widget(form)}}
<button type="submit" class="btn btn-success">save</button>
{{form_end(form)}}
</div>
{% endblock %}
